/*##mygruz20120505142312 { **************************************************************  } */

#ads img {
  display:block;
  padding-top:10px;
}

/* Header styles */
#header {
  clear:both;
  float:left;
  width:100%;
  background: url("../images/kobza2005_08.gif") repeat-x scroll 0 59px transparent;
  height: 79px;
}
#header p,
#header h1,
#header h2 {
  padding:.4em 15px 0 15px;
  margin:0;
}
#header ul {
  clear:left;
  float:left;
  width:100%;
  list-style:none;
  margin:10px 0 0 0;
  padding:0;
}
#header ul li {
  display:inline;
  list-style:none;
  margin:0;
  padding:0;
  float:left;
}
#header ul li a {
  display:block;
  float:left;
  margin:0 0 0 1px;
  padding:3px 10px;
  text-align:center;
  background:#eee;
  color:#000;
  text-decoration:none;
  position:relative;
  left:15px;
  line-height:1.3em;
}
#header ul li a:hover {
  background:#369;
  color:#fff;
}
#header ul li a.active,
#header ul li a.active:hover {
  color:#fff;
  background:#000;
  font-weight:bold;
}
#header ul li a span {
  display:block;
}
#header .hl1 {
  background:#121991;
  height:59px;
  background: url("../images/kobza2005_06.jpg") no-repeat scroll 100% 0 #0007FF;
}

#footer {
  clear:both;
  float:left;
  width:100%;
  background: url("../images/kobza2005_08.gif") repeat-x scroll 0 0 transparent;
  padding-top:12px;
  border-radius:5px 5px;
}
#footer p {
  padding:10px;
  margin:0;
}

/*##mygruz20120505143918 {
It was:
It became:*/
.col1 .innercol {
  border: 1px solid #0074C5;
  padding:2px 10px;
}
.col2 .innercol,
.col3 .innercol {
  margin:3px;
}
.breadcrumbs {
  color: #0074C5;
  font-family: Tahoma,Arial,Verdana,Helvetica,sans-serif;
  font-size: 9px;
  font-weight: bold;
  text-align: left;
    line-height: 100%;
    margin: 6px 0;
}


.menu li a {
    background-image: url("../images/menu_item.gif");
    background-position: 6px 6px;
    background-repeat: no-repeat;
    display: block;
    font-size: 12px;
    padding-left: 12px;
}
#footer .moduletable{
  float:left;
}
#footer .moduletable.redakcia {
  float:right;
  font-size:12px;
  clear:none;
}
.knopka {
   background: none repeat scroll 0 0 #64FF64;
    display: block;
    float: left;
    font-family: Verdana;
    font-size: 9px;
    font-weight: bold;
    height: 27px;
    margin-right: 4px;
    padding: 4px 2px 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 84px;
}
.center {
  text-align:center;
}
a.jcepopup {
  display:block;
}
.menu {
  list-style:none;
}

.jcomments-latest h4 {
font-size:12px;
}
.jcomments-latest .comment {
font-size:10px;
}

.advertising {
font-size:10px;
}


/*##mygruz20120505143918 } */


.row-fluid .leftcol {
	float: left;
	margin-left: -83.3316%;
}
.topmodule {
    clear: right;
    float: right;
    margin: -31px 19px 0 0;
}
.search_my input,
.search_my button.button.btn.btn-primary {
	margin-top:3px;
}
.search_my input {
    background-color: #F0F0F0;
    border: 1px solid #CCCCCC;
    color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
}
#header a.logo {
  width:409px;
  display:block;
  background: red;
  background: url("../images/kobza2005_03.gif") repeat-y scroll 100% 0 #121991;
  float:left;
}

/* Landscape phones and down */
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
#header a.logo {
  width:100%;
}
	.row-fluid  .offset2.centcol {
		margin-left: 0;
	}
	.row-fluid .leftcol {
		float: none;
		margin-left:0;
	}
	.searchmodule {
		position:absolute;
		right:0;
	}
	.navbar-fixed-top, .navbar-fixed-bottom {
		margin-right:0;
		margin-left:0;
	}

 }
.navbar.navbar-fixed-top.header {
	position:fixed;
	margin-bottom:0;
}
.searchmodule {
  text-align: right;
}
#layoutdims {
	float:left;
  margin:0;
  padding:16px 0 0 0;
  background: url("../images/kobza2005_10.jpg") no-repeat scroll 47px 0 transparent;
  width:124px;
  height:16px;
  clear:both;
}
.margin-top-header {
	margin-top:42px;
}
.jce_caption, .blog-featured .item-image, .item-page .item-image, ul.sigProElegant li.sigProThumb a.sigProLink, ul.sigProElegant li.sigProThumb a.sigProLink:hover {
	border:1px solid #efefef;
	border-radius:4px;
	box-shadow:1px 2px 3px #333;
	padding:5px;
	margin:8px;
	background-color:transparent;
}
ul.sigProElegant span.sigProPseudoCaption {
	background: #FFF;
}
ul.sigProElegant span.sigProPseudoCaption, ul.sigProElegant span.sigProCaption {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:100%;
}
ul.sigProElegant li.sigProThumb a.sigProLink:hover {
    background-color: #FFF; 
	border: 1px solid #efefef;
    color: #666;
    text-decoration: none;
}
ul.sigProElegant li.sigProThumb a.sigProLink:hover span.sigProPseudoCaption {
    background: none repeat scroll 0 0 #fff;
}
a.sigProDownloadLink, a.sigProDownloadLink:hover {
	display:none;
}
b.fancyboxCounter {
	display:none;
}
#cboxOverlay {
	background:#000;
}
#cboxTitle {
	color:#000;
}
#jcemediabox-popup-caption h4 {
	font-size:12px;
}
.moduletable h3 {
    background: none repeat scroll 0 0 #FAFAFA;
    border-bottom: 1px solid #EFEFEF;
    border-radius: 8px 0 0 0;
    color: #0074C5;
    font-size: 100%;
    font-weight: bold;
    margin: 0;
    padding: 5px;
    text-align: left;
}
.moduletable {
    /*##mygruz20130724122007 {
	 It was:
	 border: 1px solid #0074C5;
	 It became:*/
	 /*##mygruz20130724122007 } */
	 border: none;
	 border-radius: 8px 0 8px 0;
    box-shadow: 2px 1px 8px silver;
    clear: both;
    margin-bottom: 10px;
}
.moduletable > ul{
	padding:0px 2px 0 0;
	margin:0px;
}
.moduletable > * {
	padding:5px;
}
.moduletable > ul.jcomments-latest,
.moduletable > ul.latestnews {
	margin:0px 5px;
    color: #888888;
    font-size: 11px;
    list-style:inside circle;

}
.modulehelper {
	text-align:center;
}
.mainbody {
    border-radius: 4px 3px 4px 3px;
    border-top: 8px solid #0074C5;
    box-shadow: 1px 1px 3px;
    margin: -3px 10px 10px 16px;
    padding: 0 8px 0 5px;
}
.moduletable.counters {
	padding:0 0 10px 0;
	width:30%;
	text-align:center;
}
.moduletable.counters div.counter {
	display:inline;
}
.pagination {
	height:auto;
}
li.current {
	background:#efefef;
}
.item-page > h1,
.item-page > h2 {
	font-size:100%;
}

#header ul li.current {
	background:transparent;
}
.custom textarea {width:90%;}

dt.article-info-term {
	display:none;
}

h2.item-title {
	font-size:16px;
}
.icon-cog {
	display:none;
}
.btn.dropdown-toggle {
	padding:4px 4px;
}

.knopky a {
    background: none repeat scroll 0 0 sienna;
    border: 1px solid silver;
    border-radius: 1px 1px 1px 1px;
    color: white;
    float: left;
    font-size: 10px;
    font-weight: bold;
    height: 31px;
    line-height: 15px;
    margin: 2px 1px;
    text-align: center;
    width: 88px;
}
.category-desc pre {
  white-space:normal;
  
}
#searchForm select {
     height: auto;
}

#searchForm .ordering-box {
     clear: left;
}

#searchForm .form-limit label, #searchForm .ordering-box label {
     display: block;
     float: left;
     padding: 5px 5px 0px 0px;
}

#searchForm .form-limit {
     float: right;
}
.graytext {
    padding: 0 5px;
}
.graytext h3 {
    color: #5597C5;
    margin-left: -5px;
    margin-right: -5px;
}
.graytext a {
    color: #757575;
}
.graytext {
    color: #999999;
}